cURL
curl --request GET \ --url https://api.onvy.health/users/{user_id}/baselines \ --header 'Authorization: Bearer <token>'
{ "baselines": [ { "user_id": "<string>", "project_id": "<string>", "name": "<string>", "data": { "mean": 123, "median": 123, "size": 123, "std": 123 }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "pagination": { "limit": 500, "total": 1, "page": "<string>", "next_page": "<string>" } }
Get all baselines for a specific user
Documentation IndexFetch the complete documentation index at: https://docs.onvy.health/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.onvy.health/llms.txt
Use this file to discover all available pages before exploring further.
OAuth bearer token for Health API authentication
User ID (e.g., google_104940819145861640201)
Successful response
Show child attributes
Was this page helpful?